
QGIS Application - Feature request #3230

Moving a lot of features progress dialog

2010-11-18 05:48 AM - pinux -

Status: Open

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13290

Description

When I move a lot of objects qgis freezes, ("Not responding" appears on the window of qgis) But it is working, and if you are waiting some

minutes, the objects are moved correctly. This tool needs a progress dialog or something similar.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No

2024-03-13 1/1


